@charset "utf-8";

.price{
	color: red;
	float: right;
	font-weight: bold;
}
.slick-prev, .slick-next{
	background: #333333;

}
h1 {
    color: #333333;
		border-bottom: 1px solid #426bd1;
    padding: 5px;
		margin-bottom: 8px;
}
.sub_navi{
	float: right;

}
.sub_navi li{
	float: left;
}
#navibtm {
    margin: 0;
    height: 45px;
    position: relative;
    padding: 0 0;
line-height: 30px;

}
.slideshow_box{
	background: #f2f2f2;
	padding: 10px 0;
	margin: 8px 0;
}
.header_inner {
    width: 1060px;
    margin: 0 auto;

    position: relative;
}
input.freeword {
    width: 400px;
    height: 28px !important;
}
#searchBox{
	margin-top: 0px;
}
#searchBox .textArea {
    height: 32px !important;
}
#searchBox {
    width: 450px;
    float: left;
    margin-left: 0;
}
ul#hotword li {
    float: left;
    margin-right: 6px;
    padding: 2px 6px 5px;
    height: 20px;
    color: #555;
    font-size: 1.2rem;
}
.bg_red{
background:#e60012;
}
.global{
/*background: linear-gradient(#0033ff, #0033cc);*/
background: url(./images/navi_bg.png);
	border-top:1px solid #cccccc;
		border-bottom:1px solid #cccccc;
font-size:100%;
height: 48px;
}
form{
	margin: 0;
	padding:5px;
}
.g_navi{
color:#ffffff;

text-align: center;
border-radius: 4px;
}
.g_navi li:first-child{

}
.g_navi li{
width: 105px;
	color: #000000;
line-height: 13px;
float:left;

}
.g_navi li a{

	color: #333333;

}
.g_navi a li {

}
.g_navi a:hover li {
background:#ffffff;
color:#000000;
}
.slick-slide{

}
.search{

}

/* RANKING */
/* .tabs{
	margin-bottom: 10px;
} */
/* .tabs li{
	font-weight: bold;
	float: left;
	width: 140px;
  border-radius: 4px;
  margin-bottom: 3px;
	border: 1px solid #0099ff;
  background: #ffffff;
	margin-right: 5px;
	text-align: center;
	box-sizing: border-box;
} */
.tabs li:last-child{
	margin-right: 0;
}

.tabs li:hover,
.tabs li.active{
	background: linear-gradient(#0099ff, #0033cc);
	color: #fff;
}

.tabs li:hover a,
.tabs li.active a{
	color: #fff;
	text-decoration: none;
}

.tabs li a{
	display: block;
	width: 140px;
	padding: 5px 0;
}

.tabsCon a:hover{
	text-decoration: none;
}

/* RANKING */
.tabs2{
	margin-bottom: 10px;
}
.tabs2 li{
	font-weight: bold;
	float: left;
	width: 140px;
  border-radius: 4px;
  margin-bottom: 3px;

	border: 1px solid #0099ff;
	background: #ffffff;
	margin-right: 5px;
	text-align: center;
	box-sizing: border-box;
}
.tabs2 li:last-child{
	margin-right: 0;
}

.tabs2 li:hover,
.tabs2 li.active{
	background: linear-gradient(#0099ff, #0033cc);
	color: #fff;
}

.tabs2 li:hover a,
.tabs li.active a{
	color: #fff;
	text-decoration: none;
}

.tabs2 li a{
	display: block;
	width: 140px;
	padding: 5px 0;
}

.tabsCon2 a:hover{
	text-decoration: none;
}

.small{
	font-size: 7px;
	font-color:#f2f2f2;
}
.tabCon a:hover{
	text-decoration: none;
}


.tabCon li{
	float: left;
}
.icons{
	padding: 0 4px;
	color: #ffffff;
	border-radius: 2px;
	margin-top: 3px;
	margin-right: 3px;
	font-size: 11px;
}
.icons_red{
	background: red;
}
.icons_blue{
	background: blue;
}
.icons_green{
	background: green;
}
.tabCon li:last-child{
	margin-right: 0;
}

.tabCon li img{

}
.mark{
	position: absolute;
	top: -10px;
	width: 35px;
	height: 35px;

}
.mark04{
	border:2px solid #cccccc;
	border-radius: 50%;
	font-size: 2.2rem;
color: #B5B5B5;
	background: #ffffff;
text-align: center;
}
.rank01{
	font-size: 15px;
	background: #cccccc;
padding: 3px 8px;
}
.banner_li li{
	margin-bottom: 3px;
}
/*======================================================================
　ナビゲーション
======================================================================== */

nav {
	width: 100%;
  background: url(https://www.rakuten.ne.jp/gold/topkanban/site/header/images/N_bg.jpg);
	}


/*----------------------------------------------
　ナビ
------------------------------------------------ */

nav > ul {
	position: relative;
	width:  1060px;
	margin: 0px auto;

	}

nav > ul > li {
	/* width: 130px; */
	float: left;
line-height: 15px;
padding: 10PX 11PX 10PX 11px;
border-left: 1px solid #ffffff;
border-right: 1px solid #cccccc;
	}
  nav > ul > li:first-of-type {
  	border-left: solid 1px #cccccc;
  	}
nav > ul > li:last-of-type {
	border-right: solid 1px #cccccc;
	}

nav > ul > li > a {

	opacity: 1;
	transition: all .2s ease;
  	padding: 5px 0;
	}

nav > ul > li:hover > a {
	opacity: 1;
	transition: all .2s ease;
  background: #ffffff;
}

nav > ul > li > a > figure {
	width: 50px;
	margin: 0 auto;
	}


nav > ul > li > a > p {
	font-size: 13px;
	text-align: center;
	font-weight: bold;
	}

/*----------------------------------------------
　メガメニュー
------------------------------------------------ */

nav .contents {
	padding: 25px;
	position: absolute;
	top: 52px;
	left: 50%;
	transform: translateX(-50%);
	width: 1060px;
	background: #fff;
	border: solid 1px #cccccc;
  box-shadow: 3px 3px 3px 3px rgba(0,0,0,0.1);
	z-index: 999;
	opacity: 0;
	visibility: hidden;
	transition: all .3s ease;
	}


/*　開閉
-------------------------- */

nav > ul > li:hover > a ~ .contents {
	opacity: 1;
	visibility: visible;
	transition: all .3s ease;
	}


/*　吹き出し
-------------------------- */

nav .contents:after,
nav .contents:before {
	content: "";
	position: absolute;
	border: solid 10px transparent;
	top: -20px;
}

nav .contents:after {
	border-bottom: solid 10px #fff;
	top: -19px
}

nav .contents:before {
	border-bottom: solid 10px #aaa;
}


/* 変数 */
:root {
	--fukidasi: 32px;
	--fukidasiplus: 120px;
	}


/* 1番目 */
nav li:nth-of-type(1) .contents:after,
nav li:nth-of-type(1) .contents:before {
	left: var(--fukidasi);
	}


nav li:nth-of-type(2) .contents:after,
nav li:nth-of-type(2) .contents:before {
	left: calc(var(--fukidasi) + var(--fukidasiplus) * 1) ;
	}

/* 3番目 */
nav li:nth-of-type(3) .contents:after,
nav li:nth-of-type(3) .contents:before {
	left: calc(var(--fukidasi) + var(--fukidasiplus) * 2) ;
	}

/* 4番目 */
nav li:nth-of-type(4) .contents:after,
nav li:nth-of-type(4) .contents:before {
	left: calc(var(--fukidasi) + var(--fukidasiplus) * 3) ;
	}

/* 5番目 */
nav li:nth-of-type(5) .contents:after,
nav li:nth-of-type(5) .contents:before {
	left: calc(var(--fukidasi) + var(--fukidasiplus) * 4) ;
	}

/* 6番目 */
nav li:nth-of-type(6) .contents:after,
nav li:nth-of-type(6) .contents:before {
	left: calc(var(--fukidasi) + var(--fukidasiplus) * 5) ;
	}

/* 7番目 */
nav li:nth-of-type(7) .contents:after,
nav li:nth-of-type(7) .contents:before {
	left: calc(var(--fukidasi) + var(--fukidasiplus) * 6) ;
	}

/* 8番目 */
nav li:nth-of-type(8) .contents:after,
nav li:nth-of-type(8) .contents:before {
	left: calc(var(--fukidasi) + var(--fukidasiplus) * 7) ;
	}

/* 9番目 */
nav li:nth-of-type(9) .contents:after,
nav li:nth-of-type(9) .contents:before {
	left: calc(var(--fukidasi) + var(--fukidasiplus) * 8) ;
	}

/* 10番目 */
nav li:nth-of-type(10) .contents:after,
nav li:nth-of-type(10) .contents:before {
	left: calc(var(--fukidasi) + var(--fukidasiplus) * 9) ;
	}



/*　カテゴリ
-------------------------- */


nav .contents ul {
	float: left;
	}

nav .contents ul li {
	width:15%;
	display: inline-block;
	font-size: 13px;
	font-weight: 400;
	margin: 0 15px 10px 0;
	position: relative;
}

.c_img img{
	
	margin-bottom: 10px;
	border: 1px solid #f2f2f2;
}
nav .contents ul li a {
	padding: 0 0 15px;
}
.c_name{
	border: 1px solid #cccccc;
	padding: 10px 0;
	border-radius: 5px;

}
a:hover .c_name{
	border: 1px solid #333333;
	background: #333333;
	color: #ffffff;
}
nav .contents ul li a:hover {
	border-bottom: 1px solid #cccccc;
}

nav .contents ul li:before {
	content: "";
	position: absolute;
	top: 31%;
	transform: translateY(-50%);
	right: 0;
	width: 5px;
	height: 8px;
	background: url(../../common_new/images/prev_black.png) no-repeat;
	background-size: contain;
}


/*　ホバー */

nav .contents ul li a:after {
	content: "";
	position: absolute;
	top: 100%;
	width: 0;


	}

nav .contents ul li:hover:after {
	width: 100%;

	}


/* 4.Menu
========================================== */

.header_menu {
	margin-top:20px;
	width:1000px;
}
.infos li{
	float: left;

}
